1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

XF 1.1 Upgrade problems

Discussion in 'Installation, Upgrade, and Import Support' started by Sean James, Apr 17, 2013.

  1. Sean James

    Sean James Well-Known Member

    I am trying to update my board to 1.1.4, but during the upgrade I am getting this error message:

  2. Jake Bunce

    Jake Bunce XenForo Moderator Staff Member

    Server limit. More info here:


    Contact your host or server person to increase this limit. Then visit the upgrade script again. It will pick up where you left off.
  3. Dodgeboard

    Dodgeboard Well-Known Member

  4. Sean James

    Sean James Well-Known Member

    Thanks for that I will contact my host, cheers ;)

Share This Page